/* Dark Specific Styles */

/*=====================*/
/*====== GENERAL ======*/
body {
	color:#ddd;
	background-image:url(bg-dark-texture.jpg);
	background-color:#222222;
	background-repeat:no-repeat;
	background-position: center center;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
 a,  a:visited {
	color:#FFE800;	
}
 a:hover {
	color:#fff600;	
}
.text-req {
	color:#FF4447 !important;	
}
/* Buttons */
 .btn {
	background: #FFE800; /* Primary Color */
	color: #111 !important;
	font-family: 'Oswald', sans-serif;
}
 .btn:hover {
	background: #fff600; /* Primary Hover BG Color */
}

/* Shadow */
 .shadow {
	/* HEX value - Opacity not supported */
	-moz-box-shadow: 0px 3px 10px 0px #222;
	-webkit-box-shadow: 0px 3px 10px 0px #222;
	box-shadow: 0px 3px 10px 0px #222;
	/* RGB with Transparency */
	-moz-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.54);
	-webkit-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.54);
	box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.54);
}

/* Boxes */
 .box {
	background: #161616;
}
.box-title {
	background:#222;	
}
.box input, .box select, .box textarea {
	background: #111;
	color: #ccc;
	border: 1px solid #222;
}
 .box .box-content {
	color:#eee;
}
 .box-button {
	background: #FFE800; /* Primary Color */
	color: #111 !important;
	font-family: 'Oswald', sans-serif;
}
 .box-button:hover {
	background: #fff600; /* Primary Hover BG Color */
}
/* Call to Action */
.calltoaction {
	background:#383838;
	color:#ddd;
	background: #1c1c1c; /* Old browsers */
	background: -moz-linear-gradient(left,  #1c1c1c 0%, #383838 15%, #383838 85%, #1c1c1c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#1c1c1c), color-stop(15%,#383838), color-stop(85%,#383838), color-stop(100%,#1c1c1c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #1c1c1c 0%,#383838 15%,#383838 85%,#1c1c1c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #1c1c1c 0%,#383838 15%,#383838 85%,#1c1c1c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #1c1c1c 0%,#383838 15%,#383838 85%,#1c1c1c 100%); /* IE10+ */
	background: linear-gradient(to right,  #1c1c1c 0%,#383838 15%,#383838 85%,#1c1c1c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c1c1c', endColorstr='#1c1c1c',GradientType=1 ); /* IE6-9 */
}

/*===== END GENERAL ====*/
/*======================*/

/*======================*/
/*======= HEADER =======*/

/* Breadcrumbs */
 .breadcrumbs {
	background: #5E5E5E;
	color: #fafafa;
	background: rgba(132, 132, 132, 0.44);
}

/* Top Search */
 .search-top {
	background:#666;
	color:#fff;
}
 .search-top-btn {
	background:#FFE800; /* Primary Button BG Color */
	color:#111 !important; /* Primary Button Text Color */
}

/*===== END HEADER =====*/
/*======================*/

/*======================*/
/*===== NAVIGATION =====*/

/* Primary Nav */
.open-panel {
	background:#111;
	color:#ddd;	
}
.nav-primary ul li ul li {
	background: #555;
	color: #fff;
}
.nav-primary ul li ul li:hover { 
	background: #666; 
}
/* END Primary Nav */

/* Top Account Nav specific styles */
 .nav a {
	color:#dddddd;
}
 .nav a:hover {
	color:#ffffff;
}
/* END Top Account Nav specific styles */

/* Left Category Menu */
.nav-cats {
	background:#444444;
}
.nav-cats ul li a {
	color:#eee;
	background:#444444;
	border-left: 4px solid #323232;
	border-bottom: 1px solid #323232;
}
.nav-cats ul li a:hover {
	background:#555555;
	border-left: 4px solid #444444;
	border-bottom: 1px solid #444444;
}
.nav-cats ul li a span {
	color:#fafafa;
}
/* END Left Category Menu */

/* Footer Nav  Widget */
.nav-footer a {
	border-bottom: 1px dashed #444;
	display: block !important;
}
.nav-footer a:hover {
	background:#111;
}
/* END Footer Nav Widget */

/*=== END NAVIGATION ===*/
/*======================*/

/*======================*/
/*======= FORMS ========*/

 .form-contact input[type="text"],  .form-contact input[type="email"],  .form-contact textarea {
	background:#111;
	color:#ddd;
}
 .footer-top .form-contact input[type="text"],  .footer-top .form-contact input[type="email"],  

.footer-top .form-contact textarea {
	background:#111;
	color:#ccc;
}
 .form-cta input[type="submit"] {
	background: #151515;
	color: #fff;
	border: 0px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-weight: 300;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
	background-color: #050505 !important;
	background-image: none;
	color: #eee !important;
}
 input, select, textarea {
	color:#666666;
}
 input[type="submit"], .addtocart a {
	background: #FFE800; /* Primary Color */
	color: #111;
	font-family: 'Oswald', sans-serif;
}
 input[type="submit"]:hover {
	background:#fff600; /* Primary Hover BG Color */
}
/*====== END FORMS =====*/
/*======================*/

/*======================*/
/*======= FOOTER =======*/

 .footer-top a,  .footer-bottom a {
	color: #999;
}
 .footer-top a:hover,  .footer-bottom a:hover {
	color: #fff;
}
 .footer-top {
	background:#151515;	
}
 .footer-bottom {
	background:#111111;
	color:#888;
}
 .footer-top .form-contact input[type="submit"] {
	background:#FFE800; /* Primary BG Color */
	color:#111;	/* Primary Button Text Color */
}

/*===== END FOOTER =====*/
/*======================*/

/*======================*/
/*======== TABS ========*/

 .tabwrap {
	background: #fff;
	box-shadow: 0 0 20px #ddd;
	border: 1px solid #ddd;
}
 .tabs {
	background: #777;
}
 .tabs li a {
	color: #fff !important;
	border-right: 1px solid #555;
	border-left: 1px solid #888;
}
 .tabs li a:hover { background: #666; }
 .tabs li.current a {
	background: #464646;
	color: #666;
}
 .tab_content {
	background:#464646;	
}
 .tab_content > div {
	color: #ddd;
}

/*===== END TABS =======*/
/*======================*/

/*======================*/
/*======= ITEMS ========*/

 .items-recent .item-price,  .items .item-price {
	color:#111; /* Primary Button Text Color */
	background:#FFE800; /* Primary BG Color */
}

/*======= ITEMS ========*/
/*======================*/

/*======================*/
/*== SINGLE ITEM PAGE ==*/

 .item-image-featured {
	background: #333;
}

/*== SINGLE ITEM PAGE ==*/
/*======================*/

/*======================*/
/*==== SHOPPING CART ===*/
.cart-LineItem, .cart-Totals {
	background:#151515;	
}
/*= END SHOPPING CART ==*/
/*======================*/

/*======================*/
/*=== MEDIA QUERIES ====*/

@media only screen and (max-width: 55em) {
  
	 .nav-primary {
		/* HEX value - Opacity not supported */
		-moz-box-shadow: 0px 3px 10px 0px #222;
		-webkit-box-shadow: 0px 3px 10px 0px #222;
		box-shadow: 0px 3px 10px 0px #222;
		/* RGB with Transparency */
		-moz-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.54);
		-webkit-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.54);
		box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.54);
		background:#333;
	}
	ul.nav-toggle li a {
		border-bottom: 1px solid #414141;
	}
	.close-panel {
		background:#111;
	}
	.close-panel:hover {
		background:#222;
	}
	
}

/*== END MEDIA QUERIES =*/
/*======================*/